Friday, April 16, 2021

IBM AIX: openssl_advisory33 (CVE-2021-23829): Vulnerability in openssl affects AIX

Description
IBM AIX: openssl_advisory33 (CVE-2021-23829): Vulnerability in openssl affects AIX
Solution(s)
  • ibm-aix-openssl_advisory33


  • References
  • https://attackerkb.com/topics/cve-2021-23829
  • CVE - 2021-23829
  • https://aix.software.ibm.com/aix/efixes/security/openssl_advisory33.asc




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated